# Class: ReturnItem

[internal](../modules/internal-14.md).ReturnItem

## Properties

### item\_id

• **item\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-swap.d.ts:155

___

### note

• `Optional` **note**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-swap.d.ts:158

___

### quantity

• **quantity**: `number`

#### Defined in

medusa/dist/api/routes/admin/orders/create-swap.d.ts:156

___

### reason\_id

• `Optional` **reason\_id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/create-swap.d.ts:157
